<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone 1</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- Icon -->
	<link rel="icon" type="image/png" href="bag.png">

	<!-- Google font -->
	<!-- <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet"> -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arvo&display=swap" rel="stylesheet">

	<!-- Fontawesome -->
	<script src="https://kit.fontawesome.com/4de2b5cbee.js" crossorigin="anonymous"></script>


	<!-- link tag - way to link our external css file -->
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>
	<!-- Navbar -->
	<nav id="navbar" class="navbar navbar-expand-lg fixed-top">
		<img id="pLogo" class="logo" src="images/icon/logo.png" alt="logo">
		<a class="navbar-brand" href="#intro-section">Mel Carlo Iguis</a>
		<button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span id="nav-btn" class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#about-me">About me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#project">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#artwork">Artwork</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#contact">Contact Me</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of Navbar -->


	<!-- background image container -->
	<div class="container-fluid">
		<div id="intro-section" class="row text-center text-light ">
			<div class="col-12 p-0">
				<div class="bg-image pt-5 mt-5 ">
					<img class="rounded-circle" src="./images/dp.jpg" alt="profile" id="profile-pic">
					<div class="col-sm-9 col-l-11 text-center mx-auto">
						<h1 id="txt-me" class="py-2">Hi, I'm Mel!</h1>
						<h2 >A Full-stack Web Developer</h2>
						<a href="#about-me">
							<button id="btn" type="button" class="btn btn-primary active btn-lg mt-3">About me</button>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end of background image container -->

	<!-- Start of About me section -->
	<div id="about-me" class="container-fluid mt-5 text-center pt-5 ">
		<h3 id="abt-text" class="d-inline ">About</h3>
		<div class="row mb-5">
			<div class="col-12 col-md-4 p-0 ">
				<img id="img-abt-me" class="img-fluid" src="./images/p1.png" alt="me-at-the-beach">
			</div>
			<div class="col-12 col-md-8 p-0 mt-5 pt-3">
				<h2 id="abt-text-2" class="px-5 text-justify ml-5">
					My name is Mel Carlo Igius graduated from Garcia College of Technology with a BS in Information Technology. After I graduated, I landed a job as a Graphic Artist, which I really love doing. Still, due to the COVID pandemic, I lost my job. I decided to apply to a Coding Bootcamp, specifically The Zuitt Coding Bootcamp in Web Development which really helps me a lot in my career as a Full-Stack Web Developer.
				</h2>

				<a href="https://drive.google.com/file/d/1OqPusCEXz8UagY_9QTg29ndO4tjzsAHw/view?usp=sharing" download="w3logo">
					Download CV Here!
				</a>

				<!-- Add seperate section for Tools -->
				<!-- <div id="logo" class="pt-5">
					<h1 class="text-left pl-5 d-inline">Tools: </h5>
						<h1 class="d-inline">
							<i class="fab fa-bootstrap "></i>
						</h1>
						<h1 class="d-inline">
							<i class="fab fa-html5"></i>
						</h1>
						<h1 class="d-inline">
							<i class="fab fa-css3-alt"></i>
						</h1>
						<h1 class="d-inline">
							<i class="fab fa-js-square"></i>
						</h1>
						<h1 class="d-inline">
							<i class="fab fa-node-js"></i>
						</h1>
						<h1 class="d-inline">
							<i class="fab fa-php"></i>
						</h1>
						
					</div>
				</div> -->
			</div>
		</div>
		<!-- End of About me section -->


		<!-- Start of Tools Section -->
		<div id="tools" class="container-fluid pt-3 mb-5">
			<h3 id="tools-txt">
				Skills
			</h3>
			<div class="row">
				
				<div class="col-lg-6 col-md-8 pb-5 pt-5">
					<h2>Frontend</h2>
					<img class="icon-pic px-2" src="images/icon/html.png" alt="html">
					<img class="icon-pic px-2" src="images/icon/css.png" alt="css">
					<img class="icon-pic px-2" src="images/icon/bootstrap.png" alt="bootstrap">
					


				</div>

				<div class="col-lg-6 col-md-8 pb-5">
					<h2>Backend</h2>
					<img class="icon-pic px-2" src="images/icon/js.jpg" alt="js">
					<img class="icon-pic px-2" src="images/icon/nodejs.png" alt="nodejs">
					<img class="icon-pic px-2" src="images/icon/php.png" alt="php">
					<img class="icon-pic px-2" src="images/icon/mysql.png" alt="mysql">

				</div>

				<div class="col-lg-6 col-md-8 mx-auto pb-5" >
					<h2>Others</h2>
					<img class="icon-pic px-2" src="images/icon/git.png" alt="git">
					<img class="icon-pic px-2" src="images/icon/gitlab.png" alt="gitlab">
					<img class="icon-pic px-2" src="images/icon/github.png" alt="github">
					

				</div>

			</div>
		</div>

		<!-- End of Tools Section -->

		<!-- Start of Project Section -->
		<div  id="project" class="container-fluid text-center pt-5 mb-5">
			<h3 id="proj-text" class="d-inline-block pb-2">Projects</h3>
			<h5 class="pb-5">
				These are the Websites that I developed during and after I graduated.
			</h5>
			<div class="row">

				<!-- Carousel -->
				<!-- <div class="col-lg-4 col-md-6"> -->
					<div id="1st-proj" class="col-lg-4 col-md-6">
						<img src="images/projects/p1/p1-1.png" class="img-fluid pb-3" alt="">
						<p>
							I develop this website as a requirements project for our college subject in web development using PHP and MySQL for database a bootsrap.
						</p>
					</div>

					<div class="col-lg-4 col-md-6">
						<img src="images/projects/p2/p2-1.png" class="img-fluid pb-3" alt="">
						<p>
							I develop this as a School website using PHP and MySQL for database and a bootsrap.
						</p>
					</div>

					<div class="col-lg-4 col-md-6">
						<img src="images/projects/p3/p3-1.png" class="img-fluid pb-3" alt="">
						<p>
							I develop this website as a requirements project for our college subject in web development using PHP and MySQL for database a bootsrap.
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- End of of Project Section -->

	<!-- Start of Artwork -->
	<div  id="artwork" class="container-fluid text-center pt-5">
		<h3 id="proj-text" class="d-inline-block pb-2">Artwork</h3>
		<h5 class="pb-5">
			I'm also a hobbyist Artist, and I really love to draw and here are some of my artworks.
		</h5>
		<!-- <div class="row">
			<div class="col-lg-12 d-flex justify-content-center">
			</div>
		</div> -->

		<div class="row mx-5">


			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a1.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a2.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a3.png" class="img-fluid pb-3 aImg" alt="">
			</div>


			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a4.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a5.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a6.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a7.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a8.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>

			<div class="col-lg-4 col-md-6">
				<img src="images/Art/a9.png" class="img-fluid pb-3 aImg" alt="">
				
			</div>
		</div>
	</div>
	<!-- End of Artwork -->

	<!-- Start of Tools Section -->
	<div id="artTools" class="container-fluid pt-3 mb-5">
		<h3 id="tools-txt2" class="	text-center">
			Tools Used
		</h3>
		<div class="row justify-content-center">

			<div class="col-lg-6 text-center ">
				<img class="icon-pic px-2" src="images/icon/ps.jpg" alt="ps">
				<img class="icon-pic px-2" src="images/icon/cs.png" alt="cs">
				



			</div>




		</div>
	</div>

	<!-- End of Tools Section -->


	<!-- Start of Contact Me -->

	<div id="contact" class="container-fluid mt-5">
		<div class="section-title pt-2">
			<h2 id="contact-txt">Contact</h2>
		</div>

		<div class="row">

			<div class="col-lg-4 col-md-4">
				<div class="contact-about" id="contact-txt2">
					<h3>Mel Carlo Iguis</h3>
					<p>For inquiry kindly contact me on the following : </p>
					<div>
						<h1 class="d-inline">
							<a href="https://www.facebook.com/melcarlo.iguis">
								<i class="fab fa-facebook"></i>
							</a>
						</h1>
						<h1 class="d-inline">
							<a href="https://www.instagram.com/melsmellooww/">
								<i class="fab fa-instagram"></i>
							</a>
						</h1>
						<h1 class="d-inline">
							<a href="https://www.deviantart.com/melsmellow27">
								<i class="fab fa-deviantart"></i>
							</a>
						</h1>
						<h1 class="d-inline">
							<a href="https://gitlab.com/melcarlo.iguis">
								<i class="fab fa-gitlab"></i>
							</a>
						</h1>
						<h1 class="d-inline">
							<a href="https://github.com/melsmellow">
								<i class="fab fa-github"></i>
							</a>
						</h1>

					</div>
				</div>
			</div>

			<div class="col-lg-3 col-md-4">
				<div class="info">
					<div class="d-flex align-items-center">
						<i class="bi bi-geo-alt"></i>
						<p>San Ramon , Malinao , Aklan Philippines 5606</p>
					</div>

					<div class="d-flex align-items-center mt-4">
						<i class="bi bi-envelope"></i>
						<p>melcarlo.iguis@gmail.com</p>
					</div>

					<div class="d-flex align-items-center mt-4">
						<i class="bi bi-phone"></i>
						<p>+63 9958470384</p>
					</div>

				</div>
			</div>

			<div class="col-lg-5 col-md-8">
				<form>
					<div class="form-group">
						<input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
					</div>
					<div class="form-group mt-3">
						<input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
					</div>
					<div class="form-group mt-3">
						<input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
					</div>
					<div class="form-group mt-3">
						<textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
					</div>
					<div class="text-center">
						<button id="cbtn" type="submit" class="btn-primary px-2 p-2">Send Message</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	<!-- End of Contact Me . -->

	<!-- Start of footer -->
	<footer id="footer" class="mt-5 py-3">
		<div class="container-fluid text-center">
			<div class="pt-2">
				Mel Carlo Iguis | Web Developer
			</div>

		</div>
	</footer>
	<!-- End of footer -->


	<!-- Bootstrap CDN JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>